

hr {
  border: none;
  border-top: 1px dotted black;
}

body {
  background-color: white;
  margin:0;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}

    
h1 {
  font-size: 1.5em;
  font-family: "MS Sans Serif", sans-serif;
  color: black;
}

h2 {
  font-size: 1.25em;
  font-family: "MS Sans Serif", sans-serif;
  color: black;
}

p2 {
  font-size: 0.8em;
  font-family: Arial, sans-serif, monospace;
  color: grey
}

p1 {
  font-size: 0.9em;
  font-family: Arial, sans-serif, monospace;
}

p3 {
  font-size: 0.8em;
  font-family: Arial, sans-serif, monospace;
  color: grey;
  font-style: italic;
  
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin-top: 0.5em;
    margin-bottom: 0.2em;
}

.fixed a {
  position: fixed;
  top: 0px;
  right: 16px;
  padding: 14px 16px;
  font-family: Arial, sans-serif;
  color: white;
  text-decoration: none;

    
}

.fixed a:hover{
  z-index: 10000;
  background-color: white;
  color: black;
    
}

.topnav {
  overflow: hidden;
  background-color: #333;
  position: fixed;
  top: 0;
  width: 100%;
  
}

.topnav a {

font-family: Arial, sans-serif;
  float: left; 
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;

}


.topnav a:hover {
  z-index: 10000;
  background-color: white;
  color: black;
 
}

.main {
  padding: 10px;
  margin-top: 30px;
}


.main a:link {
  color: black;
  text-decoration: none;
}
.main a:visited {
  color: darkgray;
  text-decoration: none;
}

.main a:hover {
  color: black;
  text-decoration: underline dotted;
}

.main a:active {
  color: black;
  text-decoration: underline;
}


.linkpost {
  padding: 10px;
  margin-top: 30px;
}

.linkpost a:link {
  color: black;
  text-decoration: none;
}

.linkpost a:visited {
  color: black;
  text-decoration: none;
}

.linkpost a:hover {
  color: white;
  text-decoration: underline;
  background-color:black;
}

.linkpost a:active {
  color: black;
  text-decoration: none;
}

p8 {
    font-family: Arial, sans-serif, monospace;
    font-size: 1.2em;
}
